spliceIndex {oneChannelGUI} | R Documentation

## This function coverts the exon intenisty data in a slice index

### Description

Exons intensities are divided for the expression of the corresponding gene, as descrived by Clark et al. Science 2002 May 3;296(5569):907-10.

### Usage

    spliceIndex()

### Details

The function is not yet optimized, therefore it could take quite a long time to compute spliceIndex if more than 1000 genes are used.

### Author(s)

Raffaele A Calogero

### See Also

inspecting.splice.index

[Package oneChannelGUI version 1.8.10 Index]